Commit 0b206534 authored by Jonne Haß's avatar Jonne Haß

bump selenium-webdriver

parent f6d352bc
...@@ -141,7 +141,7 @@ group :test do ...@@ -141,7 +141,7 @@ group :test do
gem 'fixture_builder', '0.3.4' gem 'fixture_builder', '0.3.4'
gem 'fuubar', '1.1.0' gem 'fuubar', '1.1.0'
gem 'rspec-instafail', '0.2.4', :require => false gem 'rspec-instafail', '0.2.4', :require => false
gem 'selenium-webdriver', '2.25.0' gem 'selenium-webdriver', '2.26.0'
gem 'webmock', '1.8.11', :require => false gem 'webmock', '1.8.11', :require => false
......
...@@ -231,7 +231,7 @@ GEM ...@@ -231,7 +231,7 @@ GEM
mobile-fu (1.1.0) mobile-fu (1.1.0)
rack-mobile-detect rack-mobile-detect
rails rails
multi_json (1.3.6) multi_json (1.3.7)
multipart-post (1.1.5) multipart-post (1.1.5)
mysql2 (0.3.11) mysql2 (0.3.11)
nested_form (0.2.3) nested_form (0.2.3)
...@@ -366,7 +366,7 @@ GEM ...@@ -366,7 +366,7 @@ GEM
railties (~> 3.2.0) railties (~> 3.2.0)
sass (>= 3.1.10) sass (>= 3.1.10)
tilt (~> 1.3) tilt (~> 1.3)
selenium-webdriver (2.25.0) selenium-webdriver (2.26.0)
childprocess (>= 0.2.5) childprocess (>= 0.2.5)
libwebsocket (~> 0.1.3) libwebsocket (~> 0.1.3)
multi_json (~> 1.0) multi_json (~> 1.0)
...@@ -484,7 +484,7 @@ DEPENDENCIES ...@@ -484,7 +484,7 @@ DEPENDENCIES
rspec-rails (= 2.11.4) rspec-rails (= 2.11.4)
ruby-oembed (= 0.8.7) ruby-oembed (= 0.8.7)
sass-rails (= 3.2.5) sass-rails (= 3.2.5)
selenium-webdriver (= 2.25.0) selenium-webdriver (= 2.26.0)
spork (= 1.0.0rc3) spork (= 1.0.0rc3)
timecop (= 0.5.3) timecop (= 0.5.3)
twitter (= 4.2.0) twitter (= 4.2.0)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment